QGIS Application - Bug report #14018
UNable to create Multiple map outputs on one print composer
2015-12-20 09:36 PM - Michael O'Grady

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22031
Description

| am unable to put multiple map outputs on one print composer, each showing a different selection of attributes from the same layer and
then export it. It always just exports all 4 maps showing the same output of the last select query i did.

History

#1 - 2015-12-21 01:19 AM - Giovanni Manghi
- Status changed from Open to Feedback

IS this a question or a bug report? cheers!

#2 - 2015-12-21 02:34 AM - Michael O'Grady

More of a bug report? But if I'm doing it wrong? | have tried locking the layers to make them uneditable but it still won't work.

#3 - 2015-12-21 02:37 AM - Giovanni Manghi

Michael O'Grady wrote:

More of a bug report? But if I'm doing it wrong? | have tried locking the layers to make them uneditable but it still won't work.

are you using the atlas tool? Can you be more specific about the layout and what you want to achieve? thanks!

#4 - 2016-01-06 08:57 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

closing for lack of feedback, please reopen of necessary.
